> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 导出 MP4

> 将音频导出为带可视化效果的 MP4 视频

将音频片段导出为 MP4 视频文件。这会生成带有音频可视化效果的视频，可用于社交媒体分享或视频项目。

<Info>
  这是一个异步任务。响应包含一个 `taskId` — 使用[获取任务状态](/zh/api-reference/suno/task)轮询以获取 MP4 下载链接。
</Info>


## OpenAPI

````yaml POST /suno/v2/mp4
openapi: 3.0.0
info:
  title: Suno AI
  description: API documentation for Suno AI
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.mountsea.ai
    description: API Gateway
security: []
tags:
  - name: suno
    description: ''
paths:
  /suno/v2/mp4:
    post:
      tags:
        - suno
      summary: get mp4
      description: >-
        suno allow us to get the mp4 of the music, this api get the mp4 of the
        music by the audio id
      operationId: ApiPublicController_generateMp4
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AudioIdDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TaskIdDto'
      security:
        - bearerAuth: []
components:
  schemas:
    AudioIdDto:
      type: object
      properties:
        clip_id:
          type: string
          description: >-
            The clip_id which used to generate the music audio continued from
            existing audio.
      required:
        - clip_id
    TaskIdDto:
      type: object
      properties:
        taskId:
          type: string
          description: task id. Use this id to query task status.
          example: 15c257ff-43f7-4678-bd41-202ad6b8488b
      required:
        - taskId
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````